# New ports collection makefile for:	openal
# Date created:		25 September 2000
# Whom:			Thomas Gellekum <tg@FreeBSD.org>
#
# $FreeBSD: ports/audio/openal/Makefile,v 1.13 2003/02/21 10:59:31 knu Exp $
#

PORTNAME=	openal
PORTVERSION=	20030125
CATEGORIES=	audio
MASTER_SITES=	http://math.smsu.edu/~erik/files/fbsd/\
		http://www.smluc.org/~erik/\
		http://csc.smsu.edu/~greenwald/

MAINTAINER=	erik@smluc.org
COMMENT=	A 3D positional spatialized sound library

WRKSRC=		${WRKDIR}/${DISTNAME}fbsd/linux
GNU_CONFIGURE=  yes
USE_GMAKE=	yes

post-install:
	@${INSTALL_DATA} ${WRKSRC}/doc/openal.info ${PREFIX}/info
	@install-info ${PREFIX}/info/openal.info ${PREFIX}/info/dir

.include <bsd.port.mk>
